<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
define('HEADING_TITLE','Discount Coupons');
define('TABLE_HEADING_COUPON_NAME','Coupon Name');
define('TABLE_HEADING_COUPON_CODE','Coupon Code');
define('TABLE_HEADING_COUPON_AMOUNT','Coupon Amount');
define('TABLE_HEADING_CREATE_DATE','Creation Date');
define('TEXT_COUPON_NAME','Coupon Name');
define('TEXT_COUPON_CODE','Coupon Code');
define('TEXT_COUPON_AMOUNT','Coupon Amount');
define('TABLE_HEADING_CUSTOMER_NAME','Customer Name');
define('TABLE_HEADING_DATE','Date');
define('TABLE_HEADING_AMOUNT','Order Amount');
define('TABLE_HEADING_CUSTOMER_EMAIL','Email Address');
define('TEXT_HEADING_DISCOUNT_COUPON_CODE','Discount Coupon Code');
define('TEXT_NO_EMAIL_HISTORY','No EMail History Found');
define('TEXT_HEADING_DATE_SEND','Date Send');
define('TEXT_NO_CUSTOMERS','No Customers Found');
define('TEXT_NO_MAIL_CONTENT','No EMail Content Found');
define('TEXT_USERS_COUPON_EXCEEDS','The Users per coupon exceeds the limit');
define('TEXT_EMAIL_ALL_CUSTOMERS','Email Sent to All Customers');
define('TEXT_EMAIL_NEWS_LETTER','Email Send to all News Letter Customers');
?>